eventTeams
GET
/analysis/tournaments/{tournamentKey}/teams
const url = 'https://api.lovat.cjcameron.com/v2/analysis/tournaments/example/teams';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lovat.cjcameron.com/v2/analysis/tournaments/example/teams \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tournamentKey
required
string
Query Parameters
Section titled “Query Parameters”sources
Sources rule as JSON
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
tournamentKey
required
string
teams
required
Array<object>
object
teamNumber
required
integer
metrics
required
object
Example generated
{ "tournamentKey": "example", "asOf": "2026-04-15T12:00:00Z", "teams": [ { "teamNumber": 1, "rank": 1, "metrics": { "additionalProperty": { "key": "example", "value": 1, "n": 1, "reports": 1, "asked": 1, "mean": 1, "sd": 1, "min": 1, "max": 1 } } } ]}